<div class="login-session-supervisor-form">

  <img src="/illu-espace-surveillant.svg" alt="" role="presentation" />

  <h1 class="login-session-supervisor-form__title">Espace Surveillant</h1>

  <h2 class="login-session-supervisor-form__subtitle">Surveiller une session</h2>

  <p class="login-session-supervisor-form__required-fields-notice">Tous les champs sont obligatoires.</p>

  {{#if this.errorMessage}}
    <p
      id="login-session-supervisor-form-error-message"
      class="login-session-supervisor-form__error-message error-message"
    >
      {{this.errorMessage}}
    </p>
  {{/if}}

  <form class="login-session-supervisor-form__form" {{on "submit" this.superviseSession}}>
    <PixInput @id="session-id" @label="Numéro de la session" type="number" {{on "input" this.setSessionId}} />

    <PixInputPassword
      @id="session-password"
      @label="Mot de passe de la session"
      @information="Exemple : C-12345"
      @prefix="C-"
      placeholder="XXXXXX"
      {{on "input" this.setSupervisorPassword}}
    />

    <PixButton @type="submit">
      Surveiller la session
    </PixButton>
  </form>

  <p class="login-session-supervisor-form__description">
    Le mot de passe de la session à surveiller vous a été communiqué par un administrateur écri+certif.
  </p>
</div>